@charset "utf-8";

/* CSS Document */



#character {

	width:100%;

	height:100%;

	position:relative;

	overflow:hidden;

}







#character h3 {

	position:absolute;

	top:51px;

	left:53px;

	z-index:2;

}



#characterList {

	width:100%;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

	overflow:hidden;

	z-index:2;

}



#characterList li {

	position:absolute;

	left:0px;

	top:0px;

	overflow:hidden;

	cursor:pointer;

}



.characterIndexVisual {

	position:absolute;

	left:0px;

	top:0px;

}



.characterIndexName {

	position:absolute;

	left:21px;

	bottom:22px;

}



.characterDetail {

	display:none;

	width:100%;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

}



.characterBGMask {

	width:100%;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

	z-index:-1;

}



.characterDetailBG {

	width:100%;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

}



#characterParticleArea {

	width:100%;

	height:100%;

	position:absolute;

	left:0px;

	top:0px;

}



.characterDetailArea {

	width:614px;

	height:620px;

	position:absolute;

	left:50%;

	top:50%;

	

	margin-left:-307px;

	margin-top:-310px;

	z-index:1;

}



.characterDetailVisual {

	position:absolute;

	left:0px;

	top:0px;

	z-index:1;

}



.characterDetailName {

	position:absolute;

	left:305px;

	top:37px;

	z-index:2;

}



.characterDetailDescription {

	position:absolute;

	left:305px;

	top:175px;

	z-index:2;

}



.characterDetailPhoto {

	position:absolute;

	left:327px;

	top:444px;

	width:248px;

	height:176px;

	

	background:url(../img/right_area/05_chara/detail/txt_child.png);

	background-repeat:no-repeat;

	background-position:right 12px;

	z-index:2;

}



#CharacterNext {

	position:absolute;

	right:0px;

	top:50%;

	margin-top:-20px;

	

	width:41px;

	height:41px;

	

	cursor:pointer;

	z-index:3;

}



#CharacterPrev {

	position:absolute;

	left:0px;

	top:50%;

	margin-top:-20px;

	

	width:41px;

	height:41px;

	

	cursor:pointer;

	z-index:3;

}



#CharacterClose{

	position:absolute;

	right:0px;

	top:0px;

	

	width:54px;

	height:54px;

	

	cursor:pointer;

	z-index:3;

}



.characterParticle {

	position:absolute;

	left:50%;

	top:50%;

}



.characterParticle span {

	display:block;

}



